uuid: 58eba51e-c2de-4292-afcb-d28c353898d0
langcode: en
status: true
dependencies:
  theme:
    - docit
_core:
  default_config_hash: Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U
id: docit_primary_admin_actions
theme: docit
region: primary_admin
weight: -7
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
